
body, div, td, th, p { font-family: 'Muli', sans-serif; font-size: 16px; color: #444; letter-spacing: 0.5px }
a { color: #e21c21; }
a:hover { color: #f00; }
h1, h2, h3, h4, h5, h6 { color: #000; }
h2 { font-size: 26px; }

.skipnavigation { position: absolute; top: -100px; left: 0; z-index: 9999; background: #e21c21; color: #e21c21;  }
.skipnavigation a { color: #e21c21; text-decoration: none; }
.skipnavigation a:focus { top: 5px !important; }

.skip { border: 0; background: #e21c21; padding: 20px; color: #fff !important; text-align: center; display: none; }
.skip a { color: #fff !important; }

header .redstripe { background: #e21c21; }
header .redstripe .container { padding-top: 13px; padding-bottom: 12px; color: #fff; }
header .redstripe .container .socialmedia img { vertical-align: middle; margin: 0 15px 0 0; }
header .redstripe .container .tagline { text-align: center; font-size: 19px; color: #fff; }
header .redstripe .container .rlinks { margin-right: 3px; width: auto !important; display: inline !important; float: right; text-align: right; font-size: 13px; text-transform: uppercase; white-space: nowrap; }
header .redstripe .container .rlinks a { color: #fff; text-decoration: none; }
header .redstripe .container .rlinks img { vertical-align: middle; }
header .redstripe .container .rlinks a { display: inline-block; border-right: #ec6c6f 1px solid; padding: 5px 10px; }
header .redstripe .container .rlinks a:last-child { border: none; }
header .redstripe .container .shopcart { xbackground: url('../images/basket2.png') 78px -3px no-repeat; font-style: normal !important; xfont-weight: 900; }
header .redstripe .container .shopcart em { font-style: normal; }
header .redstripe .container .shopcart .spacer { width: 46px; display: inline-block; }
header .whitestripe { background: #ffffff; }
header .whitestripe .container { padding-top: 8px; padding-bottom: 8px; text-align: center;}
header .whitestripe .logo { max-width: 225px; }
header .greystripe { background: #f5f5f5; }

footer .signup { background: url('../images/bkgnd-signup.jpg') 0 0 no-repeat; }
footer .signup .container { padding-top: 75px; text-align: center; font-size: 28px; }
footer .signup .container .l1 { text-transform: uppercase; color: #fff; font-size: 28px; font-weight: 300; }
footer .signup .container .l2 { font-weight: bold; font-size: 60px; color: #fff; }
footer .signup .container .l3 { font-size: 22px; color: #fff; }
footer .signup .container form { margin-top: 50px; margin-bottom: 50px; }
footer .signup .container form .btn { margin-top: -3px; padding: 10px 30px; background-color: #fff; color: #f00; border: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; display: inline-block; }
footer .signup .container form input { text-align: center; padding: 10px; margin-bottom: 9px; height: auto; background-color: #fff; color: #f00; border: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; display: inline-block; width: auto; min-width: 400px; }

footer .grey { background: #303030; background-size: cover; }
footer .grey .container { font-size: 13px; color: #fff; padding-top: 20px; padding-bottom: 40px; }
footer .grey .container a { color: #fff; text-decoration: none; }
footer .grey .container h2, footer .grey .container h3, footer .grey .container .footerh3 { margin-top: 15px; font-weight: 700; color: #fff; margin-bottom: 25px; text-transform: uppercase; font-size: 22px; border-top: #bbb 1px solid; border-bottom: #bbb 1px solid; text-align: center; padding-top: 8px; padding-bottom: 8px; }
footer .grey .container .fc1 { color: #fff; text-transform: uppercase; text-align: center; }
footer .grey .container .fc1 a { margin-bottom: 20px; display: inline-block; }
footer .grey .container .fc2 { color: #fff; text-align: center; font-size: 15px; }
footer .grey .container .fc2 a { margin-bottom: 20px; display: inline-block; text-decoration: underline; }
footer .grey .container .fc2 .tel { text-decoration: none; }

footer .white .container { padding-top: 20px; padding-bottom: 20px; }
footer .white .facebook { font-size: 14px; color: #fff; padding: 10px; margin-bottom: 25px; background: url('../images/bkgnd-facebook.jpg') 0 0 no-repeat; height: 130px; width: 335px; -webkit-box-shadow: inset 0px 50px 40px 0px rgba(0, 0, 0, 0.6); -moz-box-shadow: inset 0px 50px 40px 0px rgba(0, 0, 0, 0.6); box-shadow: inset 0px 50px 40px 0px rgba(0, 0, 0, 0.6); }
footer .white .facebook .babyfoot { padding: 3px; background: #fff; float: left; margin: 0 5px 5px 0; }
footer .white .facebook a { color: #fff; text-decoration: none; }
footer .white .facebook .title { font-size: 18px; font-weight: bold; margin: 0; text-shadow: 3px 3px 4px #000000; }
footer .white .facebook .likes { color: #fff; font-size: 12px; font-weight: normal; }
footer .white .facebook .likepage a { margin-top: 25px; border: #ccc 1px solid; background: #fff url('../images/icons.png') 8px 5px no-repeat; padding: 3px 8px 2px 25px; font-family: sans-serif; font-size: 12px; font-weight: bold; color: #666; float: left; display: inline-block; }
footer .white .facebook .likepage a:hover { background: #eee url('../images/icons.png') 8px 5px no-repeat; }
footer .white .facebook .shopnow a { margin-top: 25px; border: #ccc 1px solid; background: #fff url('../images/icons.png') 8px -29px no-repeat; padding: 3px 8px 2px 25px; font-family: sans-serif; font-size: 12px; font-weight: bold; color: #666; float: right; display: inline-block; }
footer .white .facebook .shopnow a:hover { background: #eee url('../images/icons.png') 8px -29px no-repeat; }
footer .white .links { text-align: center; font-size: 14px; color: #444; }
footer .white .links a { color: #444; text-decoration: underline; }
footer .white .fbfi { margin-bottom: 20px; max-width: 200px; }
footer .white .cards { margin-top: 10px; }

main .container { padding-top: 25px; padding-bottom: 50px; }

.navbar-default { background: none; border: none; }
.navbar-default a { text-decoration: none; }
.navbar { margin: 0; padding: 0; height: auto; min-height: auto; }
.navbar .navbar-nav { display: inline-block; float: none; }
.navbar .navbar-collapse { text-align: center; }
.navbar .nav .dropdown:hover .dropdown-menu { display: block; }
.navbar .nav { background: none; margin: 0; padding: 0; margin-top: 15px; margin-bottom: 8px; }
.navbar .nav > li { margin: 0; padding: 0px 18px 0 18px !important; text-transform: uppercase; font-size: 13px; }
.navbar .nav > li li { text-transform: none; }
.navbar .nav > li a { color: #555555; margin: 0; padding: 0; display: inline-block; }
.navbar .nav > li ul.dropdown-menu { margin: -2px; padding: 5px; border-radius: 0px; background: #f5f5f5; border: none; }
.navbar .nav > li ul.dropdown-menu li { padding: 5px 10px; display: block; float: none; background: none; }
.navbar .nav a:hover, .navbar .nav > li:hover { color: #f00 !important; }
.navbar .nav > li.dropdown.open > .dropdown-toggle, .navbar .nav > li.dropdown.active > .dropdown-toggle, .navbar .nav > li.dropdown.open.active > .dropdown-toggle { background: none; color: #f00; }

.carousel { margin: 0; padding: 0; }
.carousel .right, .carousel .left { background: none; }
.carousel .item { background-size: 100%; background-position: center center; xheight: 560px; background-attachment: fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.carousel .item img { width: 100%; }

.products .product { padding-bottom: 50px; text-align: center;}
.products .product h2 { font-size: 16px; color: #8b1313; font-weight: bold; margin: 5px 0 5px 0; }
.products .product h2 a { color: #8b1313; }
.products .product .line { width: 20px; border-top: #848484 1px solid; height: 1px; margin: 15px auto 5px auto; }
.products .product .price { color: #f00; font-size: 20px; margin: 10px 0; font-weight: 900; }
.products .product .subtitle { color: #000; font-size: 11px; }
.products .product .subtitle a { color: #000; }

.product h1 { color: #e21c21; margin: 0 0 0 0; font-size: 28px; font-weight: 700; }
.product .price { font-size: 22px; }
.product .price .red { color: #d00; font-weight: bold; padding-top: 5px; font-size: 16px; }
.product .prodthumbs img { height: 50px; width: 50px; cursor: pointer; border: #ccc 1px solid; margin-bottom: 10px; }
.product label { color: #e21c21; font-weight: 300; margin-top: 10px; }

.cart { width: 100%; }
.cart th, .cart td { padding: 5px 10px; text-align: left; vertical-align: top; }
.cart thead th { background: #EDEDED; }
.cart .expand { width: 100%; }
.cart .right { text-align: right; }
.cart .center { text-align: center; }
.cart .nowrap { white-space: nowrap; }
.cart .subtitle { margin: 5px 0; }

.carttotals { width: 100%; }
.carttotals th, .carttotals td { padding: 10px 10px; text-align: left; vertical-align: top; border-top: #eee 1px solid; }
.carttotals .expand { width: 100%; }
.carttotals .right { text-align: right; }
.carttotals .center { text-align: center; }
.carttotals .left { text-align: left; }
.carttotals .nowrap { white-space: nowrap; }
.carttotals .red { color: #f00; cursor: pointer; }
.carttotals #dspPromotion td { border: none; padding-top: 0; }
.carttotals #dspShipping td { border: none; padding-top: 0; }
.carttotals #shipping_postalcode { margin-bottom: 5px; }

.devsite { background: #e21c21; text-align: center; color: #fff; }
.req, .req1, .req2 { font-weight: 900; color: #f00; font-size: 22px; vertical-align: middle; padding: 0 5px; background: #fff; }
.req2 { display: none; }
.breadcrumb { background: none; padding: 0; margin: 0; margin-bottom: 25px; }
.captcha img { width: 100%; margin-bottom: 4px; }
.nowrap { white-space: nowrap; }
.doubleline { border-top: #e21c21 2px solid; border-bottom: #e21c21 2px solid; height: 10px; margin: 25px 0; }
.intro { font-style: italic; }
.red { color: #f00; }
.size1 { font-size: 16px; }
.size2 { font-size: 20px; font-weight: 700; }
.bkgnd-grey { background-size:cover; box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.6); }
.bold { font-weight: 900; }
.inline { display: inline-block; }
.norm { font-family: 'Muli', sans-serif; font-size: 16px; color: #444; letter-spacing: 0.5px; }

.w100 { width: 100px; }
.w150 { width: 150px; }
.w200 { width: 200px; }

.readmore-less { display: block; margin-top: 5px; text-decoration: none !important; font-size: 11px; margin-bottom: 10px; }
.readmore-more { display: block; margin-top: 5px; text-decoration: none !important; font-size: 11px; margin-bottom: 10px; }

.colorTeal { color: #86daeb; }
.colorRed { color: #f00; }
.colorBlack { color: #000; }
.colorWhite { color: #fff; }

.bkgnd { font-size: 16px; color: #fff; height: 340px; box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.3); }
.bkgnd .container { color: #fff; font-size: 32px; text-align: center; padding-top: 90px; font-weight: 700; letter-spacing: 4px; line-height: 40px; }
.bkgnd .container .subtitle { color: #fff; font-size: 20px; text-align: center; font-weight: bold; letter-spacing: 2px; }

.bkgnd-red { background: #e21c21; }
.bkgnd-red .container { color: #fff; text-align: center; font-size: 30px; padding-top: 50px; padding-bottom: 50px; font-weight: 200; line-height: auto; }
.bkgnd-red .container p, .bkgnd-red .container div { color: #fff; margin: 0; }
.bkgnd-red .container .subtext { font-size: 20px; }
.bkgnd-red .container .uptext { font-size: 45px; color: #fff !important; }
.bkgnd-red .container .uptext h1 { font-size: 45px; color: #fff !important; }
.bkgnd-red .container h2 { color: #fff !important; }
.bkgnd-red .smpadding { padding-top: 15px; padding-bottom: 20px; }

.bkgnd-grey { background: #f9f9f9; }
.bkgnd-grey .container { color: #fff; text-align: center; font-size: 20px; padding-top: 15px; padding-bottom: 18px; font-weight: 300; }
.bkgnd-grey .container p, .bkgnd-red .container div { color: #fff; margin: 5px 0; }
.bkgnd-grey .container h1 { font-size: 45px; font-weight: 200; margin: 5px 0; padding: 0; color: #fff; }
.bkgnd-grey .extraPadding { padding-top: 30px; padding-bottom: 35px; }

.bkgnd-black { background: #2e2e2e; }
.bkgnd-black .container { color: #fff; text-align: center; font-size: 30px; padding-top: 50px; padding-bottom: 50px; font-weight: 200; line-height: auto; }
.bkgnd-black .container p, .bkgnd-black .container div, .bkgnd-black .container h2 { color: #fff; margin: 0; }
.bkgnd-black .container .subtext { font-size: 20px; }
.bkgnd-black .container .uptext, .bkgnd-black .container h1 { font-size: 45px; color: #fff; }
.bkgnd-black .smpadding { padding-top: 15px; padding-bottom: 20px; }

.btn-primary { margin-top: 2px; background: #000;  font-size: 12px; font-weight: 900; letter-spacing: 1px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; border: none; padding: 8px 30px; text-transform: uppercase; }
.btn-primary:hover, .btn-primary:active, .btn-primary:focus { background: #666666 !important; }
.btn-nohover:hover, .btn-nohover:active, .btn-nohover:focus { background: #000 !important; }

.btn-red { margin-top: 2px; background: #f00; }
.btn-red:hover, .btn-red:active, .btn-red:focus { background: #f00 !important; }

.btn-cancel { margin-top: 2px; background: #ccc; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; border: none; padding: 8px 30px; text-transform: uppercase; font-size: 12px; }
.btn-cancel:hover, .btn-cancel:active, .btn-cancel:focus { background: #ddd !important; }

.btn-redoutline { border: #e21c21 2px solid; padding: 10px 30px; font-size: 20px; display: inline-block; color: #e21c21; font-weight: 300; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.btn-redoutline:hover { text-decoration: none; background: #555; color: #fff; border: #555 2px solid !important; }

.btn-whiteoutline { border: #ffff 1px solid; padding: 10px 30px; font-size: 20px; display: inline-block; color: #fff; font-weight: 300; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.btn-whiteoutline:hover { text-decoration: none; background: none; color: #fff; border: #fff 1px solid !important; }

.extract { cursor: pointer; text-align: center; background-size: contain; background-position: center 80px; background-repeat: no-repeat; text-align: center; color: #000; line-height: 200px; }
.extract .inner { color: #000; display: inline-block; vertical-align: top; line-height: normal; xdisplay: none; }
.extract .inner h2 { color: #e21c21; }
.extract .inner p { color: #000; }
.extractx:hover { box-shadow: inset 0 0 0 2000px rgba(255, 255, 255, 0.8); }
.extractx:hover .inner { display: inline-block; }

#myCarouselSeenBy { margin: 20px 0; }
#myCarouselSeenBy .item { height: 300px; padding-top: 40px; box-shadow: inset 0 0 0 2000px rgba(255, 255, 255, 0.95); background-size: contain; background-repeat: no-repeat; }
#myCarouselSeenBy .item div, #myCarouselSeenBy .item p { font-size: 18px; font-weight: 300; }

#myCarouselSeen { margin: 20px 0; }
#myCarouselSeen .item img { }
#myCarouselSeen .vertical-center { display: table-cell; float: none; vertical-align: middle; }

.faq { margin: 0; padding: 0; }
.faq li { margin: 0 0 30px 15px; }
.faq .question { color: #e21c21; font-weight: bold; margin-bottom: 1px; font-size: 18px; }

.howtosteps .col-md-4 { padding: 0; }
.howtosteps .col-md-4 p { padding: 20px; }

.multi-item-carousel { .carousel-inner { > .item { transition: 500ms ease-in-out left; } .active { &.left { left: -33%; } &.right { left: 33%; } } .next { left: 33%; } .prev { left: -33%; } @media all and (transform-3d), (-webkit-transform-3d) { > .item { transition: 500ms ease-in-out left; transition: 500ms ease-in-out all; backface-visibility: visible; transform: none!important; } } } .carouse-control{ &.left, &.right { background-image: none; } } }

.seenlogos .col-sm-3 { padding-bottom: 60px; }
.seenlogos .seenlogo { max-height: 50px; }

.vMobile, .viewMobile { display: none; }

.form-inline .form-group { padding-right: 10px; margin-top: 5px; }
.form-inline .form-group label { padding-right: 5px; }
.form-horizontal .control-label { white-space: nowrap; }

.btn { margin-top: 5px; }

#addrs { height: 200px; overflow-y: scroll; margin: 5px 0; border: #ddd 1px solid; padding: 5px 10px;}
.saddr { border-bottom: #ddd 1px solid; margin: 5px 0; padding-bottom: 10px; }
.saddr:last-child { border-bottom: none; }
#baddrs { height: 200px; overflow-y: scroll; margin: 5px 0; border: #ddd 1px solid; padding: 5px 10px;}
.baddr { border-bottom: #ddd 1px solid; margin: 5px 0; padding-bottom: 10px; }
.baddr:last-child { border-bottom: none; }

.checkout .panel { border: none !important; background: none; padding: 0; margin: 0 0 15px 0; box-shadow: none; }
.checkout .panel-heading { border: none !important; background: none; padding: 0; margin: 0; }
.checkout .panel-title { border: none !important; background: none; padding: 0; margin: 0; }
.checkout .panel-title a { width: 245px; display: block; background: none; border: #ba412d 1px solid !important; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; padding: 8px 20px; margin: 0; color: #ba412d; text-decoration: none; }
.checkout .panel-body { margin: 0; padding: 0 20px 15px 20px; }
.checkout .signin h3 { font-size: 20px; }
.checkout .signin label { margin: 10px 0 0 0; padding: 0; }
.checkout .btn-disabled { background: #fbb; }
.checkout #dspCouponText { color: #f00; }
.checkout .affix { position: fixed; top: 0px; }
.checkout .flying, .checkout .flying div, .checkout .flying p { font-size: 10px; }
.checkout .flying { background: #fff; padding: 25px; z-index: 9; -webkit-border-top-left-radius: 20px; -webkit-border-bottom-left-radius: 20px; -moz-border-radius-topleft: 20px; -moz-border-radius-bottomleft: 20px; border-top-left-radius: 20px; border-bottom-left-radius: 20px; }
.checkout .flying .item { border-bottom: #ccc 1px solid; padding-bottom: 10px; padding-top: 10px; }
.checkout .flying .right { text-align: right !important; }
.checkout .flying .totals .row { margin-top: 5px; }
.checkout .flying .totals .total { border-top: #ccc 1px solid; margin-top: 10px; padding-top: 5px; font-weight: bold; }
.checkout .flying #dspflyingshippinginfo { white-space: nowrap; padding-left: 15px; }
.checkout .flying #dspflyingbillinginfo { white-space: nowrap; padding-left: 15px; }
.checkout .flying #dspflyingpaymentinfo { white-space: nowrap; padding-left: 15px; }

.modal-backdrop { background-color: #fff; opacity: 0.7 !important; }
.modalerror .modal-content { background: #fff; padding: 20px; color: #f00; }
.modalerror .modal-content p { color: #f00; }
.modalerror .modal-content ul { margin: 0 !important; padding: 0 !important; color: #f00; }
.modalerror .modal-content li { margin: 0 0 0 20px !important; padding: 0 !important; color: #f00; }

.expand { width: 100%; }
.center { text-align: center; }
.right { text-align: right; }
.align-bottom { vertical-align: bottom !important; }

.sigs { border: #f00 2px dashed; }

.whatisbabyfoot { xbackground: #fff url('../images/bg-waves-pink@2x.jpg') 0 200px no-repeat; background-size: 100%; }
.whatisbabyfoot .boxed { height: 100%; border: #ccc 1px solid; background: #fff; padding: 25px 50px; margin-bottom: 15px; margin-top: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.whatisbabyfoot .boxed h2 { font-size: 20px; font-weight: bold; }
.whatisbabyfoot .boxed img { float: left; margin: 5px 15px 15px 0; }
.whatisbabyfoot .boxed p { clear: both; }

.howdoiuse { background: #fefcfd; xbackground: #fff url('../images/blue-wave-bg.jpg') 0 0 no-repeat; background-size: cover; }
.howdoiuse .container { padding-top: 0; }
.howdoiuse .red { color: #fff; padding: 50px 75px; background: #87221a; xbackground: url('../images/red-foot-bg.jpg') center center no-repeat; background-size: cover; min-height: 500px; }
.howdoiuse .red h2 { font-size: 32px; color: #fff; margin-bottom: 30px; line-height: 40px; font-weight: 700; }
.howdoiuse .red p { color: #fff; font-size: 18px; font-weight: 300; }
.howdoiuse .steps { padding: 25px 50px; }
.howdoiuse .steps h2 { font-size: 20px; margin: 10px 0; }

.doublefooter { border-top: #333 3px solid; background: #404040; }

.socialfeet { background: #404040; xbackground: #ccc url('../images/bkgnd-socialfeet.jpg') center center no-repeat; background-size: cover; padding: 50px 60px; min-height: 320px; }
.socialfeet h2 { font-size: 32px; color: #fff; font-weight: 400; }
.socialfeet p { font-size: 20px; color: #fff; font-weight: 400; }
.socialfeet .icons { margin: 30px 0 0 0; }
.socialfeet .icons img { max-width: 40px; vertical-align: middle; margin: 0px 5px 10px 5px; }
.socialfeet .btn-whiteoutline { background-color:rgba(0, 0, 0, 0.15); margin: 0 20px 10px 0; }

.signupfoot { background: #404040; xbackground: #ccc url('../images/bkgnd-signup.jpg') center center no-repeat; background-size: cover; padding: 50px 60px; min-height: 320px; text-align: left; }
.signupfoot h2 { font-size: 32px; color: #fff; font-weight: 400; }
.signupfoot p { font-size: 20px; color: #fff; font-weight: 400; }
.signupfoot form { margin: 30px 0 0 0; }
.signupfoot form .btn { float: left; margin: 0; padding: 10px 30px; background-color: #fff; color: #000; border: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; display: inline-block; }
.signupfoot form input { float: left; text-align: center; padding: 10px; margin: 0 10px 10px 0; height: auto; background-color: #fff; color: #000; border: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; display: inline-block; width: auto; min-width: 200px; }
.signupfoot label { margin-top: 15px; color: #fff !important; font-size: 20px !important; }

.row-eq-height { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
.paymentmethods img { width: 35px; }

.fake { border: #ccc 2px solid; margin: 10px 0; }
.counterfeit { position: relative; }
.counterfeit2 { position: absolute; top: -10px; left: 10px; }
.counterfeit2 img { height: 40px;}
.counterfeit3 { left: 35px; }

#pymtvisa, #pymtmastercard, #pymtdiscover, #pymtamex, #pymtamazonpay { cursor: pointer; }

.nbanner img { width: 100%; }

.btngoogle { margin-bottom: 20px; display: block !important; }
.dspgooglepayinfo { margin-top: 5px; }

.redborder { border-bottom: #e21c21 5px solid; }

.formtbl { border-collapse: collapse; margin: 10px 0; }
.formtbl td { border: #000 1px solid; padding: 5px 10px; vertical-align: top; }
.formtbl td table td { border: none; }

#carouselpresslogos .carousel-indicators { top: 350px !important; }
#carouselpresslogos .carousel-indicators li { border: #000 1px solid; }
#carouselpresslogos .carousel-indicators li.active { background-color: #000; }

.strongem { font-weight: bold; font-style: italic; }

/* pink stuff --------------------------------------------------------------------------- */

/* header .redstripe { background-color: #e85ba0 !important; }
.bkgnd-red { background-color: #e85ba0 !important; }
.btn-redoutline { border-color: #e85ba0 !important; color: #e85ba0 !important; }
.products .product .price { color: #e85ba0 !important; }
.btn-primary, .btn-red-primary { background-color: #e85ba0 !important; }
.btn-primary:hover, .btn-primary:active, .btn-primary:focus { background-color: #f197c3 !important; }
.btn-red-primary:hover, .btn-red-primary:active, .btn-red-primary:focus { background-color: #f197c3 !important; }
.products .product h2 a { color: #e85ba0 !important; }
.product h1 { color: #e85ba0 !important; }
.breadcrumb a { color: #e85ba0 !important; }
.colorRed { color: #e85ba0 !important; }
.cart a { color: #e85ba0 !important; }
.checkout .panel-title a { border-color: #e85ba0 !important; color: #e85ba0 !important; }
.faq .question { color: #e85ba0 !important; }
.redborder { border-bottom: #e85ba0 5px solid; }
footer .grey { background: #e85ba0 !important; }
footer .grey .container h2, footer .grey .container h3 { border-top: #fff 1px solid !important; border-bottom: #fff 1px solid !important; }
.btnBlueGreen.btnPush { box-shadow: 0px 5px 0px 0px #c92272 !important; }
a.btn-push { background: #e85ba0 !important; } */

/* -------------------------------------------------------------------------------------- */



@media (max-width: 1199px) {

	header .redstripe .container .tagline { font-size: 17px; }

}

@media (max-width: 1160px) {

	.howdoiuse .red { min-height: 600px; }
	.socialfeet { min-height: 450px; }
	.signupfoot { min-height: 450px; }
	.feetresting { width: 100% !important; }

}

@media (max-width: 991px) {

	header .redstripe .container .socialmedia { text-align: center; }
	header .redstripe .container .rlinks { text-align: center; }
	header .redstripe .container .tagline { margin: 5px auto; }

	.flying { display: none; }
	.req2 { display: inline-block; }
	.req1 { display: none; }
	.vMobile, .viewMobile { display: block; }
	.vDesktop, .viewDesktop { display: none; }
	.howdoiuse .red { min-height: auto; }
	.feetresting { border: #ccc 1px solid; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

}

@media (max-width: 767px) {

	header .redstripe .container .tagline { font-size: 16px; margin: 10px auto; }
	header .redstripe .container .rlinks { font-size: 11px; text-transform: uppercase; }
	header .redstripe .container .shopcart { background: url('../images/basket2.png') 68px -3px no-repeat; }
	header .redstripe .container .shopcart .spacer { width: 40px; display: inline-block; }
	footer .signup .container form input { min-width: 100%; }
	footer .white .facebook { width: 100%; }
	footer .white .fb-like-box { margin: 10px auto 40px auto; }
	header .redstripe .container .rlinks { float: none; margin: 0 auto; text-align: center; display: block !important; }
	.flying .totals { text-align: right; }
	.navbar .nav li { text-align: center; padding-bottom: 10px !important; padding-top: 10px !important; border-bottom: #d9d9d9 1px dotted; float: none !important; display: block !important;  }
	.navbar .nav li li { border-top: #d9d9d9 1px dotted; border-bottom: none; }
	#myCarouselSeenBy .item { height: auto; padding-top: 10px; min-height: 400px; }
	#myCarouselSeenBy .item div, #myCarouselSeenBy .item p { font-size: 16px; font-weight: 300; }
	.faq { list-style-type: none; }
	.faq li { margin-left: 0; }
	.modalerror .modal-content { padding: 10px; }
	.checkout .panel-title a { width: 100%; }
	.whatisbabyfoot .boxed { padding: 15px; }
	.whatisbabyfoot .boxed img { float: none; display: block; margin: 5px 15px 15px 0; }
	.row-eq-height { display: block; }
	.howdoiuse .red { padding: 10px 20px; }

}
